## librdf-microturtle-perl 0.001

=== debian/changelog ===
librdf-microturtle-perl (0.001-2) unstable; urgency=low

  * Extend patch 2001 to completely avoid build-depending on
    Module::Signature, and to not fetch missing modules.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 May 2011 03:12:28 +0200

librdf-microturtle-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#627906.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 May 2011 13:31:04 +0200
