=== debian/control ===
Source: librdf-microturtle-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libossp-uuid-perl,
 libwww-perl,
 librdf-trine-perl,
 librdf-trineshortcuts-perl,
 liburi-perl,
 libxml-atom-owl-perl,
 libhtml-microformats-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-microturtle-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-microturtle-perl.git
Homepage: http://search.cpan.org/dist/RDF-MicroTurtle/

Package: librdf-microturtle-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Enhances: ${cdbs:Enhances}
Description: parser for MicroTurtle
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::MicroTurtle is a subclass of RDF::Trine::Parser for parsing the
 very compact yet human readable semantic language MicroTurtle, designed
 to be compatible with the microblogging service Status.net (most
 famously used at Identi.ca).
